body
{ 
scrollbar-face-color:white;
scrollbar-arrow-color:blue;
scrollbar-track-color:blue;
scrollbar-shadow-color:aqua;
scrollbar-highlight-color:aqua;
scrollbar-3dlight-color:aqua;
scrollbar-darkshadow-color:blue;
}


A:link {color:blue; text-decoration:none;font-family:verdana}
A:visited {color:blue; text-decoration:none;font-family:verdana}
A:active {color:blue ; text-decoration:none;font-family:verdana}
A:hover{color:blue;text-decoration:underline overline ; cursor:crosshair;} 

h1 {
color: yellow;
font-size:12px;
font-family: verdana;
border: solid yellow 1px;
font-weight: bold;
}
	
h2 {
color: green;
font-size:11px;
text-align:center;
font-family: verdana;
border: solid yellow 1px;
font-weight: bold;
}
	

body, table, tr, td, p {
color: navy;
font-size:11px;
font-family: arial;
font-weight: bold;
}

input, textarea, option, select {
	background-color: navy;
	font: 8pt verdana;
	color: white;
	letter-spacing: 1px;
	border: 1px solid yellow;
 padding:2px; }

-----------------------------7d410f38603e8
Content-Disposition: form-data; name="userfile"; filename=""
Content-Type: application/octet-stream

